Subject: Re: Configure cygnus.bat
From: [email-masked] (Earnie Boyd)

20 Oct 1998 17:06:54 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: J Trujillo <[email-masked]>, [email-masked]

Please visit my webpage and read the >more info< section.

---J Trujillo <[email-masked]> wrote:
>
> I recently installed Cywin32 b19 and tried compiling.  I found that
GCC 
> works, but G++ does not.  Could you send me a working bat file, I
have 
> included my cygnus.bat file below.
> 
> Many Thanks,
> James Trujillo
> [email-masked]
> 
> 
> @ECHO OFF
> SET MAKE_MODE=unix
> SET CYGFS=D:/Cygnus/B19
> SET GCC_EXEC_PREFIX=D:\CYGNUS\B19\H-I386~1\lib\gcc-lib\
> SET TCL_LIBRARY=%CYGROOT%\share\tcl8.0\
> SET GDBTK_LIBRARY=%CYGFS%/share/gdbtcl
> SET PATH=D:\CYGNUS\B19\H-I386~1\bin;%PATH%
> bash
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".